# SolrQuery::getGroupQueries

(PECL solr >= 2.2.0)

SolrQuery::getGroupQueries — Returns all the group.query parameter values

### Description

public SolrQuery::getGroupQueries ( void ) : array

Returns all the group.query parameter values

### Parameters

This function has no parameters.

### Return Values

array

### See Also

- SolrQuery::addGroupQuery() - Allows grouping of documents that match the given query